﻿.item1 {
  width: 100%;
  font-family: 'Work Sans', Arial;
}

.list-proyecto1{
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
}
	
 .left1{
	flex: 50%;
	border: 0px solid;
	margin: 10px;
}  

 .right1{
	flex: 50%;
	margin: 10px;
	border: 0px solid blue;
}
  
 .LaListaDpo{
	width:100%;
	height: 40px;
}

 .LaListaCiudad{
	width:100%;
	height: 40px;
}

 
.titulo_selected1{
	color: #154a8b;
	font-weight:bolder;
	font-size:16px;
    text-align: center;
	
}

.ResultLista .box{
	margin-top: 20px;
	/*display: flex;*/
}

.ResultLista .p-descripcion{

	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    
}  
.ResultLista .ruta{
	display: flex;
	align-items: flex-end;
 
    justify-content: flex-end;

}
.result-inscripciones{
	
	margin:5px;
}
.p-stitulo{
	color: #154a8b;
    font-weight: bolder;
    font-size: 18px;
	
}
.subp-stitulo{
	font-size: 22px;
    color: #154a8b;
}

.tutorial{
	background: silver;
    padding: 10px 45px;
    color: #154a8a;
    font-weight: bolder;
    font-size: 16px;
    border-radius: 30px;
}

#selectnameTramite{
	font-size: 20px;
    color: #154a8b;
    padding: 5px;
}
.ResultLista .box .box-item{
	width: 100%;
    
    text-align: left;
    padding: 10px;
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    align-items: center;
    
    margin-left: 10px;
}


.ResultLista .box .box-left{
 	height:40px;
 	border: 2px solid #2785e5;
  
 	border-radius: 10px;
    font-size: 18px;
    color: #2785e5;
    font-weight: bold;

}

.box .bg1{background-color: #cae2fc;}
.box .bg2{background-color: #afd8ff;}
.box .bg3{background-color: #93d1ff;}
.box .bg4{background-color: #83c9ff;}
.box .bg5{background-color: #83c8ff;}


/*
#proyecto .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	    color: #fff;
	    background-color: #1973d1;
	    border-color: inherit;
	    font-weight: 500;
	    padding-left: 7px;
	    padding-right: 7px;
	    border-radius: 0px;
	    font-size: 18px;

	}*/
	
#nav-content-list  .nav-tabs .nav-link {
	    margin-bottom: -1px;
	    background: #e3e3e3;
    	color: #1973d1;	    
    	font-weight: bold;
	    border: 0px solid transparent;
	    border-top-left-radius: inherit;
	    border-top-right-radius: inherit;
	    padding-left: 7px;
	    padding-right: 7px;

	    
	}
#nav-content-list .Tablecontent  .nav-tabs {
	    border-bottom: 1px solid #1973d1 !important;
	}
#nav-content-list .nav-tabs span{
	    color: #1973d1;
	}
	




@media only screen and (min-width: 1024px) {
	#proyecto1 .left1{
		flex: 40%;
		border: 0px solid;
		margin: 10px;
	}  
	
	#proyecto1 .right1{
		flex: 40%;
		margin: 10px;
	}
	#proyecto1 .box {
	    margin-top: 20px;
 
	    display: flex;
	}
	 .ResultLista .box .box-left {
	   height: 80px;
	    border: 2px solid #2785e5;
 
	    width: 30%;
	    text-align: center;
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    align-content: center;	    
	}
	 .ResultLista .box-left:after {
	   	content:"";
	    position:absolute;
	    width: 0;
		height: 0;
		border-style: solid;
		border-width: 14px 0 14px 15px;
		border-color: transparent transparent transparent #007bff;
		margin-left: 173px;
	}

 

}	
@media only screen and (min-width: 1200px) {
	 .ResultLista .box-left:after {
	  margin-left: 205px;
	}

}


@media only screen and (min-width: 1280px) {
	 .ResultLista .box-left:after {
	  margin-left: 205px;
	}

}
@media only screen and (min-width: 1400px) {
	 .ResultLista .box-left:after {
	  margin-left: 235px;
	}
}
@media only screen and (min-width: 1440px) {
	.ResultLista .box-left:after {
	  margin-left: 235px;
	}

}



.select2{
	/*border:1px solid red;*/
	width: 40%;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
   
    font-size: 16px;
    font-weight: bolder;
    color: #154a8b;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0px; 
    padding-right: 0px; 
}